/* COULEURS */
:root {
    --color-primary: #043377 ;
    --color-secondary: #d4e7f6;
}

/* Backgrounds */
header#header {
    background-color: var(--color-primary);
background-image: url(https://proofsociety26.sciencesconf.org/data/station_d_aussois.jpg) fixed no-repeat  0 0 ; 
}

header#header #hero-banner {
background-image: linear-gradient(var(--color-primary), var(--color-secondary));
/*     background: var(--color-secondary);*/

}

#page ul {list-style: disc inside;}

@charset "utf-8";

body { 
color: #000000 ; 
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif ; 
font-size:12px;}
